<webbox id="connected">
<table id="main-table"  cellspacing="0" cellpadding="0" align="center"
       background="{{GRAPHICS}}client/bg2-{{lng}}.png">
  <tr>
    <td id="language-cell" align="right" valign="top">
      <include src="{{TPL}}langs/langs.html" />
    </td>
  </tr>

  <tr>
    <td id="info-cell">
      T_("For Assistance or Questions, contact"):
      <table align="center">
        <tr><td>
          <strong>{{isp_name}}</strong><br/>
          <strong>{{address}}</strong><br/>
          Telephone: <strong>{{phone}}</strong><br/>
          e-mail: <strong>{{e_mail}}</strong>
        </td></tr>
      </table>
    </td>
  </tr>

  <tr>
    <td id="status-cell">
      <div id="status-border">
        <include src="{{./}}status.html" />
      </div>
    </td>
  </tr>

  <tr>
    <td id="buttons-cell" align="center">
       <table id="buttons-table">
         <tr>
           <td>
             <a href="javascript:open_page()">
               <img name="ok" src="{{GRAPHICS}}client/ok.png"
                    onmouseover="mouseover(this)"
                    onmouseout="mouseout(this)" />
             </a>
           </td>
           <td>
             <a href="javascript:view_page('info')">
               <img name="i" src="{{GRAPHICS}}client/i.png"
                    onmouseover="mouseover(this)"
                    onmouseout="mouseout(this)" />
             </a>
           </td>
         </tr>
       </table>
    </td>
  </tr>
</table>
</webbox>
